=== debian/control ===
--- 
+++ 
@@ -5,17 +5,15 @@
 Uploaders: Maximiliano Curia <maxy@debian.org>
 Build-Depends: cmake (>= 2.8.12),
                debhelper (>= 9),
-               extra-cmake-modules (>= 5.18.0~),
+               extra-cmake-modules (>= 5.26.0~),
                pkg-kde-tools (>= 0.15.15ubuntu1~),
                qtbase5-dev (>= 5.4),
                qttools5-dev (>= 5.4),
-               qttools5-dev-tools (>= 5.4),
-               xauth,
-               xvfb
+               qttools5-dev-tools (>= 5.4)
 Standards-Version: 3.9.6
 Homepage: https://projects.kde.org/projects/frameworks/kitemviews
-Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/frameworks/kitemviews.git
-Vcs-Git: git://anonscm.debian.org/pkg-kde/frameworks/kitemviews.git
+Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kitemviews
+Vcs-Git: git://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kitemviews
 
 Package: libkf5itemviews-dev
 Architecture: any
@@ -54,17 +52,3 @@
  This package is part of KDE Frameworks 5.
  .
  This package contains the translations.
-
-Package: libkf5itemviews5-dbg
-Architecture: any
-Multi-Arch: same
-Priority: extra
-Section: debug
-Depends: libkf5itemviews5 (= ${binary:Version}), ${misc:Depends}
-Description: Qt library with additional widgets for ItemModels
- A Qt library which contains additional widgets for ItemModels, such as
- grouping into categories and filtering
- .
- This package is part of KDE Frameworks 5.
- .
- This package contains the debug symbols.
