=== debian/control ===
--- 
+++ 
@@ -5,21 +5,21 @@
 Uploaders: Maximiliano Curia <maxy@debian.org>
 Build-Depends: cmake (>= 2.8.12),
                debhelper (>= 9),
-               extra-cmake-modules (>= 5.26.0~),
+               extra-cmake-modules (>= 5.28.0~),
                pkg-kde-tools (>= 0.15.15ubuntu1~),
-               qtbase5-dev (>= 5.4),
+               qtbase5-dev (>= 5.5.0~),
                qttools5-dev (>= 5.4),
                qttools5-dev-tools (>= 5.4)
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: https://projects.kde.org/projects/frameworks/kitemviews
-Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kitemviews
-Vcs-Git: git://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kitemviews
+Vcs-Browser: https://anonscm.debian.org/git/pkg-kde/frameworks/kitemviews.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-kde/frameworks/kitemviews.git
 
 Package: libkf5itemviews-dev
 Architecture: any
 Section: libdevel
 Depends: libkf5itemviews5 (= ${binary:Version}),
-         qtbase5-dev (>= 5.4),
+         qtbase5-dev (>= 5.5.0~),
          ${misc:Depends}
 Description: Qt library with additional widgets for ItemModels
  A Qt library which contains additional widgets for ItemModels, such as
@@ -28,6 +28,11 @@
  This package is part of KDE Frameworks 5.
  .
  This package contains the development files.
+Breaks: kio-dev (<< 5.28),
+        libkf5iconthemes-dev (<< 5.28),
+        libkf5kcmutils-dev (<< 5.28),
+        libkf5kio-dev (<< 5.28),
+        libkf5xmlgui-dev (<< 5.28)
 
 Package: libkf5itemviews5
 Architecture: any
@@ -40,6 +45,16 @@
  grouping into categories and filtering
  .
  This package is part of KDE Frameworks 5.
+Breaks: kdesignerplugin (<< 5.28),
+        kio (<< 5.28),
+        libkf5iconthemes5 (<< 5.28),
+        libkf5kcmutils5 (<< 5.28),
+        libkf5kdelibs4support5-bin (<< 5.28),
+        libkf5kiofilewidgets5 (<< 5.28),
+        libkf5newstuff5 (<< 5.28),
+        libkf5peoplewidgets5 (<< 5.28),
+        libkf5texteditor5 (<< 5.28),
+        libkf5xmlgui5 (<< 5.28)
 
 Package: libkf5itemviews-data
 Architecture: all
