=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Maximiliano Curia <maxy@debian.org>
 Build-Depends: cmake (>= 2.8.12),
                debhelper (>= 9),
-               extra-cmake-modules (>= 5.38.0~),
+               extra-cmake-modules (>= 5.44.0~),
                pkg-kde-tools (>= 0.15.15ubuntu1~),
                qtbase5-dev (>= 5.6.1~),
                qttools5-dev (>= 5.6.1~),
@@ -14,6 +14,18 @@
 Homepage: https://projects.kde.org/projects/frameworks/kitemviews
 Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kitemviews
 Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kitemviews
+
+Package: libkf5itemviews-data
+Architecture: all
+Multi-Arch: foreign
+Depends: ${misc:Depends}, ${shlibs:Depends}
+Description: Qt library with additional widgets for ItemModels
+ A Qt library which contains additional widgets for ItemModels, such as
+ grouping into categories and filtering
+ .
+ This package is part of KDE Frameworks 5.
+ .
+ This package contains the translations.
 
 Package: libkf5itemviews-dev
 Architecture: any
@@ -34,21 +46,9 @@
 Multi-Arch: same
 Depends: libkf5itemviews-data (= ${source:Version}),
          ${misc:Depends},
-         ${shlibs:Depends}
+         ${shlibs:Depends},
 Description: Qt library with additional widgets for ItemModels
  A Qt library which contains additional widgets for ItemModels, such as
  grouping into categories and filtering
  .
  This package is part of KDE Frameworks 5.
-
-Package: libkf5itemviews-data
-Architecture: all
-Multi-Arch: foreign
-Depends: ${misc:Depends}, ${shlibs:Depends}
-Description: Qt library with additional widgets for ItemModels
- A Qt library which contains additional widgets for ItemModels, such as
- grouping into categories and filtering
- .
- This package is part of KDE Frameworks 5.
- .
- This package contains the translations.
